<p class="topic">
Administration Express
</p>

<p class="text">
The Administration Express page is an HTML-based version of the Management Console that provides quick access to servers running an Administration Server. In the Administration Express page, you can perform four administration tasks:
</p>

<ul>
<li>
Starting servers (except stopped instances of Administration Server, which must be started from the command line)
</li>

<li>
Stopping servers
</li>

<li>
Viewing basic server information, such as name, description, and installation folder.
</li>

<li>
Viewing logs
</li>
</ul>

<p class="text">
Keep the following in mind when you use the Administration Express page:
</p>
<ul>

<li>
If you turn off the instance of Administration Server that you used to log in to Administration Express, you will no longer be able to use that Administration Express page. If this happens, you will need to restart the Administration Server.
</li>
</ul>
